changeset 58:8f5d75ee17f2

Add a --short option to make/make.sh
author Rob Landley <rob@landley.net>
date Mon, 01 Oct 2007 22:38:27 -0500
parents 999825a029ee
children 86151d3b2003
files make/make.sh
diffstat 1 files changed, 2 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- a/make/make.sh	Sun Sep 30 23:30:38 2007 -0500
+++ b/make/make.sh	Mon Oct 01 22:38:27 2007 -0500
@@ -88,6 +88,8 @@
 cat make/patches/*.patch | patch -p1
 make/docdiridx.py
 
+[ "$1" == "--short" ] && exit 1
+
 echo Build htmldocs and xhtml-nochunks
 
 rm -rf $LNXDIR/temp